.mainc {
    width: 1280px;
    margin: 0 auto;
    padding: 30px 0px 70px 0px;
}

.xbstit{text-align: center;margin-top:70px;margin-bottom:30px;}
.xbstit .t1{font-size:35px;font-weight:700;color:#333}
.xbstit .t2{height:8px;width:32px;margin:0 auto;background:#f5a100;}

.prosortdes{margin-bottom:30px;text-align:left}

.lbk2{text-align: center;margin-bottom:40px;}
.lbk2 li{display: inline-block;margin:0 10px;font-weight:700;font-size:18px;background: #61625c;height:44px;line-height:44px;padding:0 40px;border-radius:100px}
.lbk2 li a{color:#fff}
.lbk2 li.hoverss{background:#f5a100;}
.lbk2 li:hover{background:#f5a100;}

.opjscon{}
.opjscon .tu{float:left}
.opjscon .tu img{width:548px;}
.opjscon .xx{float:right;width:calc(100% - 578px)}
.opjscon .xx .tit{line-height:38px;font-size:36px;font-weight:700;color:#e68700;margin-bottom:45px}
.opjscon .xx .des{line-height:36px}
.opjscon .xx .des .jsitem{background: url(../images/sdicon.jpg) left center  no-repeat;padding-left:30px;}
.opjscon .xx .des .jsitem span{font-weight:700;color:#000}
.opjscon .xx .moreinfo{width: 240px;height:55px;line-height:55px;text-align:center;background:#e68700;margin-top:17px;}
.opjscon .xx .moreinfo a{color:#fff}
.opjscon .xx .moreinfo:hover{background:#ffcc00}


.sxtiem{margin-top:40px;margin-bottom:40px;padding-bottom:40px; border-bottom:1px solid #ccc;}
.sxtiem li{float:left;width:405px;margin-right:30px;}
.sxtiem li:nth-child(3n){float:right;margin-right:0;}
.sxtiem li .tu{float:left}
.sxtiem li .xx{float:right;width: calc(100% - 85px)}
.sxtiem li .xx .tit{height:41px;line-height:41px;font-weight:700;color:#000;font-size:18px;overflow: hidden}
.sxtiem li .xx .des{line-height:20px;font-size:14px;}


.opjscon2{margin-top:60px}
.opjscon2 .tu{float:left}
.opjscon2 .tu img{width:554px;}
.opjscon2 .xx{float:right;width:calc(100% - 600px)}
.opjscon2 .xx .tit{line-height:29px;font-size:22px;font-weight:700;color:#000;margin-bottom:15px}
.opjscon2 .xx .des{line-height:22px;margin-bottom:35px}

.opjscon21{margin-top:60px}
.opjscon21 .tu{float:right}
.opjscon21 .tu img{width:654px;}
.opjscon21 .xx{float:left;width:calc(100% - 700px);padding-top:30px}
.opjscon21 .xx .tit{line-height:29px;font-size:22px;font-weight:700;color:#000;margin-bottom:15px}
.opjscon21 .xx .des{line-height:22px;margin-bottom:35px}

.proap2{text-align: center;cursor: pointer}
.proap2 .pic1{width: 1246px;margin:0 auto;margin-bottom:20px;}
.proap2 .pic1 .t1{float:left}
.proap2 .pic1 .t2{float:right;}
.proap2 img:hover{opacity: 0.8;}
.proap2 .pic2{width: 1246px;margin:0 auto;margin-bottom:20px;}
.proap2 .pic2 .t1{float:left}
.proap2 .pic2 .t2{float:left;margin-left:29px;}
.proap2 .pic2 .t3{float:right;}

.yycj1{border-bottom:1px solid #ddd;padding-bottom:50px;margin-bottom:50px;}
.yycj1 li{float:left;margin-right:46px;cursor: pointer}
.yycj1 li img{width: 396px;height:294px}
.yycj1 li:last-child{float:right;margin-right:0;}
.yycj1 li:hover img{opacity: 0.8}

.opjscon31{}
.opjscon31 .tu{float:left;width:720px}
.opjscon31 .tu img{width:720px;}
.opjscon31 .xx{float:right;width:calc(100% - 770px)}
.opjscon31 .xx .tit{line-height:49px;font-size:43px;font-weight:700;color:#e68700;margin-bottom:25px;margin-top:35px}
.opjscon31 .xx .des{line-height:36px}
.opjscon31 .xx .des .jsitem{background: url(../images/sdicon.jpg) left center  no-repeat;padding-left:30px;}
.opjscon31 .xx .des .jsitem span{font-weight:700;color:#000}
.opjscon31 .xx .moreinfo{width: 240px;height:55px;line-height:55px;text-align:center;background:#e68700;margin-top:17px;}
.opjscon31 .xx .moreinfo a{color:#fff}
.opjscon31 .xx .moreinfo:hover{background:#ffcc00}


.opjscon32{}
.opjscon32 .tu{float:right}
.opjscon32 .tu img{width:720px;}
.opjscon32 .xx{float:left;width:calc(100% - 770px)}
.opjscon32 .xx .tit{line-height:49px;font-size:38px;font-weight:700;color:#e68700;margin-bottom:25px;margin-top:35px}
.opjscon32 .xx .des{line-height:36px}
.opjscon32 .xx .des .jsitem{background: url(../images/sdicon.jpg) left center  no-repeat;padding-left:30px;}
.opjscon32 .xx .des .jsitem span{font-weight:700;color:#000}
.opjscon32 .xx .moreinfo{width: 240px;height:55px;line-height:55px;text-align:center;background:#e68700;margin-top:17px;}
.opjscon32 .xx .moreinfo a{color:#fff}
.opjscon32 .xx .moreinfo:hover{background:#ffcc00}

.powerjscon{margin-top:5px}
.powerjscon .tu{float:left}
.powerjscon .tu img{width:630px;}
.powerjscon .tu .tttxt{text-align: center;margin-top:3px}
.powerjscon .xx{float:right;width:calc(100% - 660px);padding-top:10px;}
.powerjscon .xx .tit{line-height:22px;font-size:22px;font-weight:700;color:#353537;margin-bottom:1px}
.powerjscon .xx .des{line-height:22px;margin-bottom:25px;color:#353537}
.powerjscon .xx .moreinfo{width: 240px;height:55px;line-height:55px;text-align:center;background:#e68700;margin-top:17px;}
.powerjscon .xx .moreinfo a{color:#fff}
.powerjscon .xx .moreinfo:hover{background:#ffcc00}




.powerjscon0{width:1280px;margin:0 auto;padding:20px 0px 60px 0px}

.powerjscon3{text-align: center;padding:40px 0;background:#f8f8f8}
.powerjscon3 img{margin: 0 auto;}

.powerjscon4{text-align: center;padding:40px 0;width:1280px;margin:0 auto;border-bottom:1px solid #ddd}
.powerjscon4 img{margin: 0 auto;}

.powerjscon5{padding:40px 0;width:1280px;margin:0 auto;border-bottom:1px solid #ddd}
.powerjscon5 img{}
.powerjscon5 .txt1{font-size:25px;font-weight:700;color:#000;line-height:35px;}
.powerjscon5 .txt2{font-size:15px;font-weight:700;color:#000;line-height:35px;margin-bottom:30px;}


.powerjscon7{text-align: center;padding:40px 0;background:#f0f0f1}
.powerjscon7 img{margin: 0 auto;}

.powerjscon8{padding:40px 0;width:1280px;margin:0 auto;border-bottom:1px solid #ddd}
.powerjscon8 img{}
.powerjscon8 .txt1{font-size:25px;font-weight:700;color:#000;line-height:35px;margin-bottom:30px}
.powerjscon8 .txt2{font-size:15px;color:#000;line-height:25px;margin-bottom:30px;}


.solution-imgbg{position: relative;width: 100%;height: 560px;margin-top: 0px;background-position: center center;background-repeat: no-repeat no-repeat;background-size: cover;}
.solution-imgbg .solution-txtbg{width:594px;height:110px;position: absolute;right:0;top:230px;text-align: right;background: url(../images/solution-txtbg.png);color:#fff;font-size:20px;padding:20px;}
.solution-imgbg .solution-txtbg .txt1{}
.solution-imgbg .solution-txtbg .txt2{font-weight:700;}


@media (max-width: 768px) {
.mainc{width: 100%;padding:20px 0px 30px 0px}
.xbstit{text-align: center;margin-top:20px;margin-bottom:10px;padding:0 10px}
    .xbstit .t1{font-size:18px;font-weight:700;color:#333}
    .xbstit .t2{height:5px;width:32px;margin:0 auto;background:#f5a100;margin-botom:5px}
    .xbstit .t3{padding-left:0}
     .lxbb2{margin-bottom:20px;display: block}
    .lxbb2 .matit{text-align: center}
    .lxbb2 .matit img{margin:0 auto}
    .lxbb2 .matit .txt{font-weight:700;color:#000;font-size:15px;line-height:16px}
    .lxbb2 .emailt1{font-size:12px;margin-top:10px;text-align: center}
    .lxbb2 .emailt2{font-size:18px;margin-top:5px;font-weight:700;color:#000;text-align: center}
    .prosortdes{font-size:12px;line-height:20px;padding:0 10px;text-align: left}
    .lbk2{text-align: center;margin-bottom:0px;margin:0 10px}
    .lbk2 li{margin:0;padding:0 10px;display: inline-block;font-weight:700;font-size:15px;background: #61625c;height:44px;line-height:44px;border-radius:100px;width:100%;margin-bottom:10px;}
    .lbk2 li a{color:#fff}
    .lbk2 li.hoverss{background:#f5a100;}
    .lbk2 li:hover{background:#f5a100;}

    .opjscon{padding:0 10px}
    .opjscon .tu{float:none}
    .opjscon .tu img{width:100%;}
    .opjscon .xx{float:none;width:100%}
    .opjscon .xx .tit{line-height:25px;font-size:22px;font-weight:700;color:#e68700;margin-bottom:5px;margin-top:15px;}
    .opjscon .xx .des{line-height:25px;font-size:14px}
    .opjscon .xx .des .jsitem{background: url(../images/sdicon.jpg) left center  no-repeat;padding-left:30px;}
    .opjscon .xx .des .jsitem span{font-weight:700;color:#000}
    .sxtiem{padding-bottom:20px;border-bottom:0;margin:10px 10px 0 10px}
    .sxtiem li{float:none;width:100%;margin-right:0;border:1px solid #efefef;padding:10px;margin-bottom:10px}
    .sxtiem li:nth-child(3n){float:none;margin-right:0;}
    .sxtiem li .tu{float:left}
    .sxtiem li .tu img{width:60px;height:60px;}
    .sxtiem li .xx{float:right;width: calc(100% - 70px)}
    .sxtiem li .xx .tit{height:31px;line-height:31px;font-weight:700;color:#000;font-size:15px;overflow: hidden}
    .sxtiem li .xx .des{line-height:18px;font-size:12px;}

    .proap1{text-align: center;cursor: pointer}
    .proap1 img{width:100%}

    .opjscon2{margin-top:0px;padding:10px;}
    .opjscon2 .tu{float:none;margin-bottom:15px}
    .opjscon2 .tu img{width:100%;}
    .opjscon2 .xx{float:none;width:100%}
    .opjscon2 .xx .tit{line-height:25px;font-size:16px;font-weight:700;color:#000;margin-bottom:10px}
    .opjscon2 .xx .des{line-height:20px;margin-bottom:15px;font-size:12px}

    .xbstit{text-align: center;margin-top:20px;margin-bottom:10px;padding:0 10px}
    .xbstit .t1{font-size:18px;font-weight:700;color:#333}
    .xbstit .t2{height:5px;width:32px;margin:0 auto;background:#f5a100;margin-botom:5px}
    .xbstit .t3{padding-left:0}

    .proap2{text-align: center;cursor: pointer;padding:0 10px}
    .proap2 .pic1{width: 100%;margin:0 auto;}
    .proap2 .pic1 .t1{float:none;margin-bottom:10px}
    .proap2 .pic1 .t2{float:none;margin-bottom:10px}
    .proap2 img{width:100%}
    .proap2 img:hover{opacity: 0.8;}
    .proap2 .pic2{width: 100%;margin:0 auto;}
    .proap2 .pic2 .t1{float:none;margin-bottom:10px}
    .proap2 .pic2 .t2{float:none;margin-left:0;margin-bottom:10px}
    .proap2 .pic2 .t3{float:none;}


    .opjscon21{margin-top:0px;padding:10px}
    .opjscon21 .tu{float:none}
    .opjscon21 .tu img{width:100%;}
    .opjscon21 .xx{float:none;width:100%;padding-top:10px}
    .opjscon21 .xx .tit{line-height:25px;font-size:16px;font-weight:700;color:#000;margin-bottom:10px}
    .opjscon21 .xx .des{line-height:18px;margin-bottom:15px;font-size:12px}

 .powerjscon0{width:100%;padding-top:0;padding-bottom:20px}
    .powerjscon{margin-top:20px;padding:0 10px}
    .powerjscon .tu{float:none}
    .powerjscon .tu img{width:100%;}
    .powerjscon .tu .tttxt{text-align: center;margin-top:15px;font-size:12px;}
    .powerjscon .xx{float:none;width:100%;padding-top:30px;font-size:12px}
    .powerjscon .xx .tit{line-height:22px;font-size:18px;font-weight:700;color:#000;margin-bottom:5px}
    .powerjscon .xx .des{line-height:20px;margin-bottom:15px;color:#000;}

    .powerjscon3{text-align: center;padding:40px 10px;background:#f8f8f8}
    .powerjscon3 img{width: 100%}


    .powerjscon4{text-align: center;padding:40px 10px;width:100%;margin:0 auto;border-bottom:1px solid #ddd;box-sizing: border-box}
    .powerjscon4 img{width: 100%}

    .powerjscon5{padding:20px 10px;width:100%;margin:0 auto;border-bottom:1px solid #ddd;box-sizing: border-box}
    .powerjscon5 img{width: 100%}
    .powerjscon5 .txt1{font-size:18px;font-weight:700;color:#000;line-height:25px;}
    .powerjscon5 .txt2{font-size:12px;font-weight:700;color:#000;line-height:25px;margin-bottom:10px;}

    .powerjscon7{text-align: center;padding:20px 10px;background:#f0f0f1;font-size:12px;line-height:20px}
    .powerjscon7 img{width: 100%}

    .powerjscon8{padding:20px 10px;width:100%;margin:0 auto;border-bottom:1px solid #ddd;box-sizing: border-box}
    .powerjscon8 img{width: 100%}
    .powerjscon8 .txt1{font-size:18px;font-weight:700;color:#000;line-height:25px;margin-bottom:10px}
    .powerjscon8 .txt2{font-size:12px;color:#000;line-height:20px;margin-bottom:10px;}

 .opjscon31{padding:0 10px}
    .opjscon31 .tu{float:none;width:100%}
    .opjscon31 .tu img{width:100%;}
    .opjscon31 .xx{float:none;width:100%}
    .opjscon31 .xx .tit{line-height:29px;font-size:20px;font-weight:700;color:#e68700;margin-bottom:10px;margin-top:10px}
    .opjscon31 .xx .des{line-height:36px;font-size:14px}
    .opjscon31 .xx .des .jsitem{background: url(../images/sdicon.jpg) left center  no-repeat;padding-left:30px;line-height:18px;margin-bottom:10px}
    .opjscon31 .xx .des .jsitem span{font-weight:700;color:#000}
    .opjscon31 .xx .moreinfo{width: 100%;height:45px;line-height:45px;text-align:center;background:#e68700;margin-top:10px;font-size:14px}
    .opjscon31 .xx .moreinfo a{color:#fff}
    .opjscon31 .xx .moreinfo:hover{background:#ffcc00}



 .yycj1{border-bottom:1px solid #ddd;margin-bottom:10px;padding: 10px}
    .yycj1 li{float:none;margin-right:0;cursor: pointer;margin-bottom:10px;}
    .yycj1 li img{width:100%;height:auto}
    .yycj1 li:last-child{float:none;margin-right:0;}
    .yycj1 li:hover img{opacity: 0.8}



        .opjscon32{padding:10px}
    .opjscon32 .tu{float:none}
    .opjscon32 .tu img{width:100%;}
    .opjscon32 .xx{float:none;width:100% }
    .opjscon32 .xx .tit{line-height:25px;font-size:18px;font-weight:700;color:#e68700;margin-bottom:15px;margin-top:15px}
    .opjscon32 .xx .des{line-height:36px;font-size:14px}
    .opjscon32 .xx .des .jsitem{background: url(../images/sdicon.jpg) left center  no-repeat;padding-left:30px;line-height:18px;margin-bottom:10px}
    .opjscon32 .xx .des .jsitem span{font-weight:700;color:#000}
    .opjscon32 .xx .moreinfo{width:100%;height:45px;line-height:45px;text-align:center;background:#e68700;margin-top:10px;font-size:14px}
    .opjscon32 .xx .moreinfo a{color:#fff}
    .opjscon32 .xx .moreinfo:hover{background:#ffcc00}


     .opctb1{text-align: center;margin-top:20px;margin-bottom:20px;padding:0 10px}
    .opctb1 img{width: 100%;}
}